source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               .,\
               about.html,\
               META-INF/,\
               moto_emulators.properties,\
               doc-html/,\
               plugin.properties
src.includes = .classpath,\
               .project,\
               build.properties,\
               plugin.xml,\
               about.html,\
               META-INF/,\
               moto_emulators.properties,\
               src/
